[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

gcc-3.4 to unstable for amd64?

I've uploaded a new version of gcc-3.4 to alioth.  It's currently
still in experimental.

Since gcc 3.4 includes much better support for amd64 than 3.3 we
would like to see it go to unstable.  Some people would like to
see it in unstable on alioth even if it's not yet put in

What is stopping us from putting it in unstable?

Should I upload it to unstable on alioth?


Reply to: